import { Link } from "@mui/material";
import { useAccount } from "wagmi";
import { shorten } from "../../../helpers";

export default function WalletAddressEns() {
    const { address } = useAccount();
    if (!address) return null;

    return (
        <div className="wallet-link">
            {/*ens?.avatar && <img className="avatar" src={ens.avatar} alt={address} />*/}

            <Link href={`https://etherscan.io/address/${address}`} target="_blank">
                {/*ens?.name || shorten(address)*/}
                {shorten(address)}
            </Link>
        </div>
    );
}
