import { Box, Link, Typography } from "@mui/material";
import GhostStyledIcon from "../../components/Icon/GhostIcon";
import GhostIcon from "../../assets/icons/ghost-nav-header.svg?react";

export default function NotFound() {
    return (
        <Box
            height="calc(100vh - 45px)"
            width="100%"
            display="flex"
            flexDirection="column"
            justifyContent="center"
            alignItems="center"
        >
            <Link href="https://ghostchain.io" target="_blank" rel="noopener noreferrer">
                <GhostStyledIcon
                    color="primary"
                    viewBox="0 0 385 372"
                    component={GhostIcon}
                    style={{ minWidth: "230px", minHeight: "230px", width: "230px" }}
                    />
            </Link>
            <Typography variant="h1">Page not found</Typography>
        </Box>
    );
}
