import { Link, Typography, useTheme } from "@mui/material";

const StakeInfoText = () => {
    const theme = useTheme();
    return (
        <Typography
            variant="body2"
            color="textSecondary"
            fontSize="0.875em"
            lineHeight="15px"
        >
            Staking drives value accrual, rewarding stakers with rebase yields that fluctuate based on ghostDAO monetary policy and are backed by bond proceeds.
            &nbsp;<Link
                color={theme.colors.primary[300]}
                href="https://ghostchain.io/ghostdao_litepaper"
                target="_blank"
                rel="noopener noreferrer"
            >Learn more here.</Link>
        </Typography>
    )
};

export default StakeInfoText;
