export const darkPalette = {
    paper: {
        background: "linear-gradient(45deg, #1C3664, #2D5784)", // idk where this is - done
        card: "#50759E", // individual panels
        cardHover: "#1F4671", // idk where this is
    },
    background: `
        linear-gradient(180deg, rgba(8, 15, 53, 0), rgba(0, 0, 10, 0.9)),
        linear-gradient(333deg, rgba(153, 207, 255, 0.2), rgba(180, 255, 217, 0.08)),
        radial-gradient(circle at 77% 89%, rgba(125, 163, 169, 0.8), rgba(125, 163, 169, 0) 50%),
        radial-gradient(circle at 15% 95%, rgba(125, 163, 169, 0.8), rgba(125, 163, 169, 0) 43%),
        radial-gradient(circle at 65% 23%, rgba(137, 151, 119, 0.4), rgba(137, 151, 119, 0) 70%),
        radial-gradient(circle at 10% 0%, rgba(187, 211, 204, 0.33), rgba(187,211,204,0) 35%),
        radial-gradient(circle at 11% 100%, rgba(131, 165, 203, 0.3), rgba(131, 165, 203, 0) 30%)
    `, // idk where this is
    backgroundColor: "#50759E", // idk where this is
    feedback: {
        success: "#60C45B", // idk where this is - done
        userFeedback: "#49A1F2", // idk where this is
        error: "#F06F73", // red negative % - done
        warning: "#F06F73", // idk where this is - done
        pnlGain: "#60C45B", // green positive % - done
    },
    gray: {
        800: "#1F4671", // active menu - done
        700: "#50759E", // menu background color - done
        750: "#345B87", // Input field - done
        600: "#1F4671", // background color - done
        500: "rgba(122, 153, 189, 0.95)", // tooltip - done
        90: "", // Social color - done
        40: "#ffffff", // heading color - done
        10: "#ffffff", // text color - done
    },
    primary: {
        300: "#F2E370", // menu color hover - done
        100: "#FFF49C", // secondary button color hover - done
    },
    special: {
        olyZaps: "#000000", // idk where this is
    },
};
