export const lightPalette = {
    paper: {
        background: "linear-gradient(65.7deg, #F5F5F5 8.35%, #FFFFFF 100%)",
        card: "#EFEAE0",
        cardHover: "#FFFBF5",
    },
    background: "linear-gradient(180.37deg, #B3BFC5 0.49%, #D1D5D4 26.3%, #EEEAE3 99.85%)",
    feedback: {
        success: "#94B9A1",
        userFeedback: "#49A1F2",
        error: "#FF6767",
        warning: "#FC8E5F",
        pnlGain: "#3D9C70",
    },
    gray: {
        700: "#FAFAFB",
        600: "#A3A3A3",
        500: "#676B74",
        90: "#3F4552",
        40: "#20222A",
        10: "#181A1D",
    },
    primary: {
        300: "#F8CC82",
        100: "#EAD8B8",
    },
    special: {
        olyZaps: "#8977F5",
    },
};
