import "./Sidebar.scss";

import { Drawer } from "@mui/material";
import React from "react";
import NavContent from "./NavContent";

const Sidebar = ({ chainId, addressChainId }) => (
    <div className="sidebar" id="sidebarContent">
        <Drawer variant="permanent" anchor="left">
            <NavContent addressChainId={addressChainId} chainId={chainId} />
        </Drawer>
    </div>
);

export default Sidebar;
