import { http, fallback, createConfig } from 'wagmi'
import { sepolia } from 'wagmi/chains'

export const config = createConfig({
    chains: [sepolia],
    transports: {
        [sepolia.id]: fallback([
            http('https://ethereum-sepolia-rpc.publicnode.com'),
            http('https://rpc-sepolia.rockx.com/'),
            http('https://1rpc.io/sepolia'),
            http('https://eth-sepolia.public.blastapi.io'),
            http('https://0xrpc.io/sep'),
            http('https://api.zan.top/eth-sepolia'),
            http('https://eth-sepolia.api.onfinality.io/public'),
            http('https://sepolia.drpc.org')
        ]),
    },
})
