import { Box } from "@mui/material";
import { useState } from "react";
import { useAccount } from "wagmi";

import { StakeInputArea } from "./StakeInputArea";

export const StakeArea = ({
    upperToken,
    setUpperToken,
    bottomToken,
    setBottomToken,
    action,
    chainId,
    address,
    connect,
    settingsModalOpen,
    closeSettingModal
}) => {
    return (
        <Box width="100%">
            <StakeInputArea
                upperToken={upperToken}
                setUpperToken={setUpperToken}
                bottomToken={bottomToken}
                setBottomToken={setBottomToken}
                action={action}
                chainId={chainId}
                address={address}
                connect={connect}
                settingsModalOpen={settingsModalOpen}
                closeSettingModal={closeSettingModal}
            />
        </Box>
    );
};
